{
  "name": "server-activity",
  "version": "1.0.0",
  "description": "this is the assessment for the introduction to Node.js",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "nodemon": "^2.0.15"
  }
}
